Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Jun 2026 15:49:35 +0300

Rae Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/24985 
aadressile Harju maakond, Rae vald, Kurna küla, Ameerika tee T3 // Lääne tee 
L1 // Lääne tee L2 // Tunneli tee // Võilille, Harju maakond, Rae vald, 
Kurna küla, Ameerika tee T3 // Lääne tee L1 // Lääne tee L2 // Tunneli tee 
(Tee, Kergliiklustee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
42 lg 7 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27901592>  (menetlus nr: 
518025), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.